XMLDiff\File
XMLDiff\File::merge
XMLDiff\File
PHP Manual

# XMLDiff\File::diff

Diff two XML files

### Description

public string XMLDiff\File::diff ( string `$from` , string `$to` )

Diff two local XML files and produce string with the diff information.

### Parameters

`from`

  Path to the source document.

`to`

  Path to the target document.

### Return Values

String with the XML document containing the diff information or NULL.